// ???????
const file = document.getElementById("inputFile").files[0];
// ??????????
const formData = new FormData();
// avatar?????????????????
formData.append("avatar", file);
// ??????
fetch('https://www.yatex.org/gitbucket/HiroseLabo./2021-masamichi/pages/index.html', { method: "post", body: formData });
